---
label: Page With Blocks
hide_body: false
display_field: title
fields:
- type: text
  hidden: true
  label: Template
  name: template
  default: page_with_blocks
- type: text
  name: title
  label: Title
- type: text
  name: subtitle
  label: Subtitle
- type: select
  name: title_background
  config:
    source:
      type: simple
    options:
    - Blue
    - Purple
    - Red
    - Green
    - Orange
    - Light Blue
    - Dark
    - Light
  label: Title Background
  default: transparent
- name: title_background_image
  type: file
  config:
    maxSize: 64
  label: Title Background Image
  default: 
- name: title_background_image_opacity
  type: number
  label: Title Background Image Opacity
  description: ''
  default: 1
  config:
    min: 0
    max: 1
    step: 0.01
    required: false
- type: blocks
  name: blocks
  label: Blocks
  template_types:
  - block__hero
  - block__feature
  - block__3col
  - block__cta
  - block__content
  - block__columns
  - block__gallery
  - block__map
  - block__cards
  - block__banner
- name: position
  type: select
  default:
  - Above
  config:
    required: true
    options:
    - Above
    - Below
    source:
      type: simple
      section: 
      file: 
      path: 
  label: Position
pages:
- src/pages/Prevention/educators.md
- src/pages/Prevention/kids.md
- src/pages/Prevention/parents.md
- src/pages/Prevention/voices-lessons.md
- src/pages/___developer/kitchen-sink.md
- src/pages/capital-campaign.md
- src/pages/child-abuse-prevention-month.md
- src/pages/contact-us.md
- src/pages/denimdiamonds.md
- src/pages/endowment.md
- src/pages/grievance.md
- src/pages/higher.md
- src/pages/how-you-can-help.md
- src/pages/monthlygiving.md
- src/pages/pantryoflove.md
- src/pages/prevention.md
- src/pages/resources.md
- src/pages/resources/earned-income-tax-credit.md
- src/pages/resources/reporting.md
- src/pages/resources/resource-library.md
- src/pages/resources/social-stories.md
- src/pages/resources/your-appointment.md
- src/pages/training.md
- src/pages/what-we-do.md
- src/pages/what-we-do/child-family-therapy.md
- src/pages/what-we-do/services-for-children.md
- src/pages/who-we-are.md
- src/pages/who-we-are/advisory-board.md
- src/pages/who-we-are/board.md
- src/pages/who-we-are/staff.md
